Mercury API
Gen2..::.IDS..::.SL900A Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A ► Gen2..::.IDS..::.SL900A()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A(Byte) | Default constructor
| Gen2..::.IDS..::.SL900A(Byte, Gen2..::.IDS..::.SL900A..::.Level, UInt32) | Constructor to initialize commandcode, password and passwordlevel

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)